Loading...
Searching...
No Matches
blackoilonephaseindices.hh File Reference
`#include <cassert>`
`#include <opm/common/utility/ConstexprAssert.hpp>`

Go to the source code of this file.

## Classes

struct | Opm::BlackOilOnePhaseIndices< numSolventsV, numExtbosV, numPolymersV, numEnergyV, enableFoam, enableBrine, PVOffset, canonicalCompIdx, numBioCompV >
| The primary variable and equation indices for the black-oil model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description